# логи
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
lerna-debug.log*

# зависимости
node_modules/

# сборка
dist/
dist-ssr/

# локальные настройки
*.local

# папки редакторов
.vscode/*
!.vscode/extensions.json
.idea/
.DS_Store
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

# временные/отладочные файлы
*.tgz
npm-debug.log*
yarn-debug.log*
yarn-error.log*
